
MLEB Web Framework - Feature #7198

Admin - Dynamic Menu

07 April 2020 02:54 PM - chok yee fan

Status: Resolved Start date: 07 April 2020

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

After login the left menu should dynamic render base on the ACL

History

#1 - 22 April 2020 06:40 PM - Tan Ping TP

Revision: 190325

Author: tanping

Date: Wednesday, April 22, 2020 6:26:34 PM

Message:

Feature #7198

----

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/directive

Added : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/directive/dynamic-component.directive.ts

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.html

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.component.ts

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/layout/mleb-side-layout/mleb-side-layout.model.ts

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/shared/shared.module.ts

#2 - 22 April 2020 06:40 PM - Tan Ping TP

- Status changed from New to Resolved

- Assignee set to chok yee fan
